Debian Bug report logs - #400864
RM: zope-cmfforum -- RoM; unmaintained, does not work current version of Plone in unstable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Antony Gelberg <antony@wayforth.co.uk>

Date: Thu, 23 Nov 2006 02:38:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>:
Bug#399957; Package zope-cmfforum. Full text and rfc822 format available.

Acknowledgement sent to Antony Gelberg <antony@wayforth.co.uk>:
New Bug report received and forwarded. Copy sent to Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antony Gelberg <antony@wayforth.co.uk>
To: submit@bugs.debian.org
Subject: zope-cmfforum: Breaks "my folder" and probably other things
Date: Thu, 23 Nov 2006 02:33:43 +0000
Package: zope-cmfforum
Severity: grave
Justification: renders package unusable

Hi,

Simply having this package installed (on a clean Etch install) causes:

Site error

This site encountered an error trying to fulfill your request. The
errors were:

Error Type
    TypeError
Error Value
    queryCatalog() takes no arguments (3 given)
Request made at
    2006/11/23 10:17:38.536 Universal

... when I try to access my folder.  If this doesn't work, it probably
breaks lots of stuff.  According to
http://www.contentmanagementsoftware.info/plone/CMFForum/ version 1.0.0
is out which may or may not fix the problem.  I don't know - I'm going
to try ploneboard or plonegossip instead (sadly not in Debian yet).

Either way, please don't release this in Etch.  It seems to be really
old-hat and things have moved on.  Is the Debian Zope team active?
Could you use some help?

Antony


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-2-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>:
Bug#399957; Package zope-cmfforum. Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <jeremy.bobbio@etu.upmc.fr>:
Extra info received and forwarded to list. Copy sent to Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 399957@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <jeremy.bobbio@etu.upmc.fr>
To: pkg-zope-developers@lists.alioth.debian.org
Cc: 399957@bugs.debian.org
Subject: Re: Bug#399957: zope-cmfforum: Breaks "my folder" and probably other things
Date: Tue, 28 Nov 2006 17:06:56 +0100
[Message part 1 (text/plain, inline)]
On Thu, Nov 23, 2006 at 02:33:43AM +0000, Antony Gelberg wrote:
> Package: zope-cmfforum
> Severity: grave
> Justification: renders package unusable
> [...]
> Either way, please don't release this in Etch.  It seems to be really
> old-hat and things have moved on.

I would suggest to ask ftpmasters to remove the package from
Debian.  There is no version working with Plone 2.5 and CMFForum is not
even listed in the "products" section of plone.org (through the package
list the "Plone collective" project as upstream).

Regards,
-- 
Jérémy
[signature.asc (application/pgp-signature, inline)]

Tags added: confirmed Request was from Jérémy Bobbio <jeremy.bobbio@etu.upmc.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>:
Bug#399957; Package zope-cmfforum. Full text and rfc822 format available.

Acknowledgement sent to Fabio Tranchitella <kobold@kobold.it>:
Extra info received and forwarded to list. Copy sent to Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #17 received at 399957@bugs.debian.org (full text, mbox):

From: Fabio Tranchitella <kobold@kobold.it>
To: pkg-zope-developers@lists.alioth.debian.org, 399957@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#399957: zope-cmfforum: Breaks "my folder" and probably other things
Date: Wed, 29 Nov 2006 09:39:13 +0100
[Message part 1 (text/plain, inline)]
clone 399957 -1
severity -1 normal
reassign -1 ftp.debian.org
retitle -1 RM: zope-cmfforum -- RoM; unmaintained, does not work current version of Plone in unstable
thanks

* 2006-11-28 17:34, Jérémy Bobbio wrote:
> On Thu, Nov 23, 2006 at 02:33:43AM +0000, Antony Gelberg wrote:
> > Package: zope-cmfforum
> > Severity: grave
> > Justification: renders package unusable
> > [...]
> > Either way, please don't release this in Etch.  It seems to be really
> > old-hat and things have moved on.
> 
> I would suggest to ask ftpmasters to remove the package from
> Debian.  There is no version working with Plone 2.5 and CMFForum is not
> even listed in the "products" section of plone.org (through the package
> list the "Plone collective" project as upstream).

Done.

-- 
Fabio Tranchitella                         http://www.kobold.it
Free Software Developer and Consultant     http://www.tranchitella.it
_____________________________________________________________________
1024D/7F961564, fpr 5465 6E69 E559 6466 BF3D 9F01 2BF8 EE2B 7F96 1564
[signature.asc (application/pgp-signature, inline)]

Bug 399957 cloned as bug 400864. Request was from Fabio Tranchitella <kobold@kobold.it> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `grave' Request was from Fabio Tranchitella <kobold@kobold.it> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `zope-cmfforum' to `ftp.debian.org'. Request was from Fabio Tranchitella <kobold@kobold.it> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Fabio Tranchitella <kobold@kobold.it> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: confirmed Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Antony Gelberg <antony@wayforth.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 400864-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 400864-close@bugs.debian.org
Cc: zope-cmfforum@packages.debian.org, zope-cmfforum@packages.qa.debian.org
Subject: Bug#400864: fixed
Date: Mon, 25 Dec 2006 00:36:17 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zope-cmfforum |     1.0-11 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400864@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:56:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:41:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.